Main Page | Modules | Namespace List | Class Hierarchy | Alphabetical List | Class List | File List | Namespace Members | Class Members | Related Pages | Search for

# eoTruncate< EOT > Class Template Reference

truncation method using sort More...

`#include <eoReduce.h>`

Inheritance diagram for eoTruncate< EOT >:

List of all members.

## Private Member Functions
void | operator() (eoPop< EOT > &_newgen, unsigned _newsize)
| The pure virtual function that needs to be implemented by the subclass.

## Detailed Description

### template<class EOT>
class eoTruncate< EOT >

truncation method using sort

Definition at line 49 of file eoReduce.h.

The documentation for this class was generated from the following file:

- eoReduce.h